EB - Alarm System - Bug #12257

Company Login > Subscription > Displaying 0 count and both buttons (Upgrade and Renewal) are
not working.

01/14/2025 07:30 PM - Shubham J

Status: Resolved Start date: 01/14/2025
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 01/15/2025 11:33 AM - Shubham J

- Subject changed from Company Login > Subscription > Displaying 0 count and both buttons (Upgrade and Renewal) are not working. to Company
Login > Subscription > Displaying 0 count and both buttons (Upgrade and Renewal) are not working...!!!

#2 - 01/15/2025 11:35 AM - Shubham J
- Subject changed from Company Login > Subscription > Displaying 0 count and both buttons (Upgrade and Renewal) are not working...!!! to

Company Login > Subscription > Displaying 0 count and both buttons (Upgrade and Renewal) are not working.

#3 - 01/23/2025 11:05 AM - Narendra Singh

- Status changed from New to Resolved
At that time this module is in progress not this is working.
